Bug 816573 - Acer Aspire 7750G, Intel Core i7 2670QM, 16GiB RAM, 120GiB SSD, 750GiB HDD, AMD Radeon HD 6850M 1GiB VAM
Acer Aspire 7750G, Intel Core i7 2670QM, 16GiB RAM, 120GiB SSD, 750GiB HDD, A...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluedevil (Show other bugs)
16
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 08:38 EDT by Peter Stidl
Modified: 2013-02-13 10:15 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:15:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Stidl 2012-04-26 08:38:43 EDT
Description of problem:

Bluetooth is seen in KDE4 wintux-0, but no way to transfere any file, next boottime wintux-0 is not to find. System tells Bluetooth is running.

# lspci -v

00:00.0 Host bridge: Intel Corporation 2nd Generation Core Processor Family DRAM Controller (rev 09)
Subsystem: Acer Incorporated [ALI] Device 050e
Flags: bus master, fast devsel, latency 0
Capabilities: [e0] Vendor Specific Information: Len=0c <?>

00:01.0 PCI bridge: Intel Corporation Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port (rev 09) (prog-if 00 [Normal decode])
Flags: bus master, fast devsel, latency 0
Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
I/O behind bridge: 00003000-00003fff
Memory behind bridge: c0300000-c12fffff
Prefetchable memory behind bridge: 00000000b0000000-00000000bfffffff
Capabilities: [88] Subsystem: Acer Incorporated [ALI] Device 050e
Capabilities: [80] Power Management version 3
Capabilities: [90] MSI: Enable+ Count=1/1 Maskable- 64bit-
Capabilities: [a0] Express Root Port (Slot+), MSI 00
Capabilities: [100] Virtual Channel
Capabilities: [140] Root Complex Link
Kernel driver in use: pcieport
Kernel modules: shpchp

00:16.0 Communication controller: Intel Corporation 6 Series/C200 Series Chipset Family MEI Controller #1 (rev 04)
Subsystem: Acer Incorporated [ALI] Device 050e
Flags: bus master, fast devsel, latency 0, IRQ 10
Memory at c1304000 (64-bit, non-prefetchable) [size=16]
Capabilities: [50] Power Management version 3
Capabilities: [8c] MSI: Enable- Count=1/1 Maskable- 64bit+

00:1a.0 USB Controller: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2 (rev 04) (prog-if 20 [EHCI])
Subsystem: Acer Incorporated [ALI] Device 050e
Flags: bus master, medium devsel, latency 0, IRQ 16
Memory at c130a000 (32-bit, non-prefetchable) [size=1K]
Capabilities: [50] Power Management version 2
Capabilities: [58] Debug port: BAR=1 offset=00a0
Capabilities: [98] PCI Advanced Features
Kernel driver in use: ehci_hcd

00:1b.0 Audio device: Intel Corporation 6 Series/C200 Series Chipset Family High Definition Audio Controller (rev 04)
Subsystem: Acer Incorporated [ALI] Device 050e
Flags: bus master, fast devsel, latency 0, IRQ 50
Memory at c1300000 (64-bit, non-prefetchable) [size=16K]
Capabilities: [50] Power Management version 2
Capabilities: [60] MSI: Enable+ Count=1/1 Maskable- 64bit+
Capabilities: [70] Express Root Complex Integrated Endpoint, MSI 00
Capabilities: [100] Virtual Channel
Capabilities: [130] Root Complex Link
Kernel driver in use: snd_hda_intel
Kernel modules: snd-hda-intel

00:1c.0 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 1 (rev b4) (prog-if 00 [Normal decode])
Flags: bus master, fast devsel, latency 0
Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
I/O behind bridge: 00002000-00002fff
Memory behind bridge: c0200000-c02fffff
Capabilities: [40] Express Root Port (Slot+), MSI 00
Capabilities: [80] MSI: Enable- Count=1/1 Maskable- 64bit-
Capabilities: [90] Subsystem: Acer Incorporated [ALI] Device 050e
Capabilities: [a0] Power Management version 2
Kernel driver in use: pcieport
Kernel modules: shpchp

00:1c.1 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 2 (rev b4) (prog-if 00 [Normal decode])
Flags: bus master, fast devsel, latency 0
Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
Memory behind bridge: c0100000-c01fffff
Capabilities: [40] Express Root Port (Slot+), MSI 00
Capabilities: [80] MSI: Enable- Count=1/1 Maskable- 64bit-
Capabilities: [90] Subsystem: Acer Incorporated [ALI] Device 050e
Capabilities: [a0] Power Management version 2
Kernel driver in use: pcieport
Kernel modules: shpchp

00:1c.3 PCI bridge: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 4 (rev b4) (prog-if 00 [Normal decode])
Flags: bus master, fast devsel, latency 0
Bus: primary=00, secondary=05, subordinate=05, sec-latency=0
Memory behind bridge: c0000000-c00fffff
Capabilities: [40] Express Root Port (Slot+), MSI 00
Capabilities: [80] MSI: Enable- Count=1/1 Maskable- 64bit-
Capabilities: [90] Subsystem: Acer Incorporated [ALI] Device 050e
Capabilities: [a0] Power Management version 2
Kernel driver in use: pcieport
Kernel modules: shpchp

00:1d.0 USB Controller: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1 (rev 04) (prog-if 20 [EHCI])
Subsystem: Acer Incorporated [ALI] Device 050e
Flags: bus master, medium devsel, latency 0, IRQ 23
Memory at c1309000 (32-bit, non-prefetchable) [size=1K]
Capabilities: [50] Power Management version 2
Capabilities: [58] Debug port: BAR=1 offset=00a0
Capabilities: [98] PCI Advanced Features
Kernel driver in use: ehci_hcd

00:1f.0 ISA bridge: Intel Corporation HM65 Express Chipset Family LPC Controller (rev 04)
Subsystem: Acer Incorporated [ALI] Device 050e
Flags: bus master, medium devsel, latency 0
Capabilities: [e0] Vendor Specific Information: Len=0c <?>
Kernel modules: iTCO_wdt

00:1f.2 SATA controller: Intel Corporation 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller (rev 04) (prog-if 01 [AHCI 1.0])
Subsystem: Acer Incorporated [ALI] Device 050e
Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 41
I/O ports at 4058 [size=8]
I/O ports at 407c [size=4]die Datei
I/O ports at 4050 [size=8]
I/O ports at 4078 [size=4]
I/O ports at 4020 [size=32]
Memory at c1308000 (32-bit, non-prefetchable) [size=2K]
Capabilities: [80] MSI: Enable+ Count=1/1 Maskable- 64bit-
Capabilities: [70] Power Management version 3
Capabilities: [a8] SATA HBA v1.0
Capabilities: [b0] PCI Advanced Features
Kernel driver in use: ahci

00:1f.3 SMBus: Intel Corporation 6 Series/C200 Series Chipset Family SMBus Controller (rev 04)
Subsystem: Acer Incorporated [ALI] Device 050e
Flags: medium devsel, IRQ 19
Memory at c1306000 (64-bit, non-prefetchable) [size=256]
I/O ports at 4000 [size=32]
Kernel modules: i2c-i801

01:00.0 VGA compatible controller: ATI Technologies Inc Broadway [ATI Mobility Radeon HD 6800 Series] (prog-if 00 [VGA controller])
Subsystem: Acer Incorporated [ALI] Device 050e
Flags: bus master, fast devsel, latency 0, IRQ 53
Memory at b0000000 (64-bit, prefetchable) [size=256M]
Memory at c0300000 (64-bit, non-prefetchable) [size=128K]
I/O ports at 3000 [size=256]
Expansion ROM at c0340000 [disabled] [size=128K]
Capabilities: [50] Power Management version 3
Capabilities: [58] Express Legacy Endpoint, MSI 00
Capabilities: [a0] MSI: Enable+ Count=1/1 Maskable- 64bit+
Capabilities: [100] Vendor Specific Information: ID=0001 Rev=1 Len=010 <?>
Kernel driver in use: fglrx_pci
Kernel modules: fglrx, radeon

01:00.1 Audio device: ATI Technologies Inc Juniper HDMI Audio [Radeon HD 5700 Series]
Subsystem: Acer Incorporated [ALI] Device 050e
Flags: bus master, fast devsel, latency 0, IRQ 51
Memory at c0320000 (64-bit, non-prefetchable) [size=16K]
Capabilities: [50] Power Management version 3
Capabilities: [58] Express Legacy Endpoint, MSI 00
Capabilities: [a0] MSI: Enable+ Count=1/1 Maskable- 64bit+
Capabilities: [100] Vendor Specific Information: ID=0001 Rev=1 Len=010 <?>
Kernel driver in use: snd_hda_intel
Kernel modules: snd-hda-intel

02:00.0 Ethernet controller: Atheros Communications AR8151 v2.0 Gigabit Ethernet (rev c0)
Subsystem: Acer Incorporated [ALI] Device 050e
Flags: bus master, fast devsel, latency 0, IRQ 52
Memory at c0200000 (64-bit, non-prefetchable) [size=256K]
I/O ports at 2000 [size=128]
Capabilities: [40] Power Management version 3
Capabilities: [48] MSI: Enable+ Count=1/1 Maskable- 64bit+
Capabilities: [58] Express Endpoint, MSI 00
Capabilities: [6c] Vital Product Data
Capabilities: [100] Advanced Error Reporting
Capabilities: [180] Device Serial Number ff-f5-44-60-b8-70-f4-ff
Kernel driver in use: atl1c
Kernel modules: atl1c

03:00.0 Network controller: Atheros Communications Inc. AR9287 Wireless Network Adapter (PCI-Express) (rev 01)
Subsystem: Foxconn International, Inc. Device e034
Flags: bus master, fast devsel, latency 0, IRQ 17
Memory at c0100000 (64-bit, non-prefetchable) [size=64K]
Capabilities: [40] Power Management version 3
Capabilities: [50] MSI: Enable- Count=1/1 Maskable- 64bit-
Capabilities: [60] Express Legacy Endpoint, MSI 00
Capabilities: [100] Advanced Error Reporting
Capabilities: [140] Virtual Channel
Capabilities: [160] Device Serial Number 00-15-17-ff-ff-24-14-12
Capabilities: [170] Power Budgeting <?>
Kernel driver in use: ath9k
Kernel modules: ath9k

05:00.0 USB Controller: NEC Corporation uPD720200 USB 3.0 Host Controller (rev 04) (prog-if 30 [XHCI])
Subsystem: Acer Incorporated [ALI] Device 050e
Flags: bus master, fast devsel, latency 0, IRQ 19
Memory at c0000000 (64-bit, non-prefetchable) [size=8K]
Capabilities: [50] Power Management version 3
Capabilities: [70] MSI: Enable- Count=1/8 Maskable- 64bit+
Capabilities: [90] MSI-X: Enable+ Count=8 Masked-
Capabilities: [a0] Express Endpoint, MSI 00
Capabilities: [100] Advanced Error Reporting
Capabilities: [140] Device Serial Number ff-ff-ff-ff-ff-ff-ff-ff
Capabilities: [150] #18
Kernel driver in use: xhci_hcd

# uname -a
Linux wintux 3.3.2-6.fc16.x86_64 #1 SMP Sat Apr 21 12:43:20 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux

# lsmod
Module Size Used by
ath3k 13310 0
bluetooth 269240 1 ath3k
ppdev 17635 0
parport_pc 28082 1
lp 17874 0
parport 44515 3 ppdev,parport_pc,lp
fuse 77686 3
lockd 84763 0
fcoe 27289 0
libfcoe 47156 1 fcoe
libfc 108615 2 fcoe,libfcoe
scsi_transport_fc 53339 2 fcoe,libfc
scsi_tgt 19553 1 scsi_transport_fc
be2iscsi 72382 0
8021q 24177 0
iscsi_boot_sysfs 15641 1 be2iscsi
garp 14069 1 8021q
stp 12823 1 garp
llc 14090 2 garp,stp
bnx2i 54521 0
cnic 62821 1 bnx2i
uio 19028 1 cnic
cxgb4i 32909 0
cxgb4 103017 1 cxgb4i
cxgb3i 32972 0
libcxgbi 56508 2 cxgb4i,cxgb3i
cxgb3 155458 1 cxgb3i
mdio 13398 1 cxgb3
ib_iser 38001 0
rdma_cm 41898 1 ib_iser
ib_cm 41692 1 rdma_cm
iw_cm 18176 1 rdma_cm
ib_sa 28417 2 rdma_cm,ib_cm
ib_mad 46392 2 ib_cm,ib_sa
ib_core 73803 6 ib_iser,rdma_cm,ib_cm,iw_cm,ib_sa,ib_mad
ib_addr 13745 1 rdma_cm
iscsi_tcp 18333 0
libiscsi_tcp 23970 4 cxgb4i,cxgb3i,libcxgbi,iscsi_tcp
libiscsi 50527 8 be2iscsi,bnx2i,cxgb4i,cxgb3i,libcxgbi,ib_iser,iscs i_tcp,libiscsi_tcp
scsi_transport_iscsi 51924 8 be2iscsi,bnx2i,libcxgbi,ib_iser,iscsi_tcp,libiscsi
ip6t_REJECT 12939 2
nf_conntrack_ipv6 14290 6
nf_defrag_ipv6 18139 1 nf_conntrack_ipv6
ip6table_filter 12815 1
ip6_tables 26976 1 ip6table_filter
nf_conntrack_ipv4 14622 6
nf_defrag_ipv4 12673 1 nf_conntrack_ipv4
xt_state 12578 12
nf_conntrack 82286 3 nf_conntrack_ipv6,nf_conntrack_ipv4,xt_state
vfat 17411 1
fat 60279 1 vfat
arc4 12529 2
uvcvideo 76346 0
videobuf2_core 31894 1 uvcvideo
videodev 106837 2 uvcvideo,videobuf2_core
media 20444 2 uvcvideo,videodev
videobuf2_vmalloc 12967 1 uvcvideo
videobuf2_memops 13262 1 videobuf2_vmalloc
snd_hda_codec_hdmi 36157 1
snd_hda_codec_realtek 145364 1
acer_wmi 28163 0
sparse_keymap 13526 1 acer_wmi
snd_hda_intel 33276 2
snd_hda_codec 115767 3 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_i ntel
snd_hwdep 17611 1 snd_hda_codec
snd_seq 64807 0
snd_seq_device 14129 1 snd_seq
fglrx 3221209 189
snd_pcm 97170 3 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec
ath9k 134768 0
joydev 17412 0
microcode 23348 0
mac80211 496450 1 ath9k
iTCO_wdt 17948 0
ath9k_common 13600 1 ath9k
iTCO_vendor_support 13419 1 iTCO_wdt
ath9k_hw 408211 2 ath9k,ath9k_common
i2c_i801 17765 0
ath 23089 3 ath9k,ath9k_common,ath9k_hw
cfg80211 195558 3 ath9k,mac80211,ath
rfkill 21342 3 bluetooth,acer_wmi,cfg80211
snd_timer 28815 2 snd_seq,snd_pcm
snd 78908 13 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_i ntel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_devic e,snd_pcm,snd_timer
soundcore 14484 1 snd
snd_page_alloc 18101 2 snd_hda_intel,snd_pcm
atl1c 41464 0
uinput 17606 0
sunrpc 235361 2 lockd
wmi 18697 1 acer_wmi
video 18932 0
radeon 824969 0
ttm 79585 1 radeon
drm_kms_helper 40231 1 radeon
drm 242003 3 radeon,ttm,drm_kms_helper
i2c_algo_bit 13156 1 radeon
i2c_core 37991 6 videodev,i2c_i801,radeon,drm_kms_helper,drm,i2c_al go_bit

# modinfo acer_wmi
filename: /lib/modules/3.3.2-6.fc16.x86_64/kernel/drivers/platform/x86/acer-wmi.ko
alias: wmi:676AA15E-6A47-4D9F-A2CC-1E6D18D14026
alias: wmi:6AF4F258-B401-42FD-BE91-3D4AC2D7C0D3
alias: wmi:67C3371D-95A3-4C37-BB61-DD47B491DAAB
license: GPL
description: Acer Laptop WMI Extras Driver
author: Carlos Corbacho
depends: wmi,sparse-keymap,rfkill
intree: Y
vermagic: 3.3.2-6.fc16.x86_64 SMP mod_unload
parm: mailled:Set initial state of Mail LED (int)
parm: brightness:Set initial LCD backlight brightness (int)
parm: threeg:Set initial state of 3G hardware (int)
parm: force_series:Force a different laptop series (int)
parm: ec_raw_mode:Enable EC raw mode (bool)

# modinfo ath9k
filename: /lib/modules/3.3.2-6.fc16.x86_64/kernel/drivers/net/wireless/ath/ath9k/ath9k.ko
license: Dual BSD/GPL
description: Support for Atheros 802.11n wireless LAN cards.
author: Atheros Communications
alias: platform:ar934x_wmac
alias: platform:ar933x_wmac
alias: platform:ath9k
alias: pci:v0000168Cd00000034sv*sd*bc*sc*i*
alias: pci:v0000168Cd00000033sv*sd*bc*sc*i*
alias: pci:v0000168Cd00000032sv*sd*bc*sc*i*
alias: pci:v0000168Cd00000030sv*sd*bc*sc*i*
alias: pci:v0000168Cd0000002Esv*sd*bc*sc*i*
alias: pci:v0000168Cd0000002Dsv*sd*bc*sc*i*
alias: pci:v0000168Cd0000002Csv*sd*bc*sc*i*
alias: pci:v0000168Cd0000002Bsv*sd*bc*sc*i*
alias: pci:v0000168Cd0000002Asv*sd*bc*sc*i*
alias: pci:v0000168Cd00000029sv*sd*bc*sc*i*
alias: pci:v0000168Cd00000027sv*sd*bc*sc*i*
alias: pci:v0000168Cd00000024sv*sd*bc*sc*i*
alias: pci:v0000168Cd00000023sv*sd*bc*sc*i*
depends: ath9k_hw,ath9k_common,mac80211,cfg80211,ath
intree: Y
vermagic: 3.3.2-6.fc16.x86_64 SMP mod_unload
parm: debugebugging mask (uint)
parm: nohwcryptisable hardware encryption (int)
parm: blink:Enable LED blink on activity (int)
parm: btcoex_enable:Enable wifi-BT coexistence (int)

# modinfo ath3k
filename: /lib/modules/3.3.2-6.fc16.x86_64/kernel/drivers/bluetooth/ath3k.ko
firmware: ath3k-1.fw
license: GPL
version: 1.0
description: Atheros AR30xx firmware driver
author: Atheros Communications
srcversion: 04EFB389851F6A0DFA03B81
alias: usb:v0489pE02Cd*dc*dsc*dp*ic*isc*ip*
alias: usb:v13D3p3375d*dc*dsc*dp*ic*isc*ip*
alias: usb:v0CF3p3004d*dc*dsc*dp*ic*isc*ip*
alias: usb:v03F0p311Dd*dc*dsc*dp*ic*isc*ip*
alias: usb:v0489pE03Dd*dc*dsc*dp*ic*isc*ip*
alias: usb:v0930p0215d*dc*dsc*dp*ic*isc*ip*
alias: usb:v13D3p3304d*dc*dsc*dp*ic*isc*ip*
alias: usb:v0CF3p3002d*dc*dsc*dp*ic*isc*ip*
alias: usb:v0CF3p3000d*dc*dsc*dp*ic*isc*ip*
depends: bluetooth
intree: Y
vermagic: 3.3.2-6.fc16.x86_64 SMP mod_unload

# rfkill list
0: phy0: Wireless LAN
Soft blocked: no
Hard blocked: no
1: acer-wireless: Wireless LAN
Soft blocked: no
Hard blocked: no
2: acer-bluetooth: Bluetooth
Soft blocked: no
Hard blocked: no

# less ifcfg-Kabelgebundene Verbindung 1
ifcfg-Kabelgebundene: Datei oder Verzeichnis nicht gefunden
Verbindung: Datei oder Verzeichnis nicht gefunden
1: Datei oder Verzeichnis nicht gefunden
not found
# less ifcfg-Auto Luftbruecke1
ifcfg-Auto: Datei oder Verzeichnis nicht gefunden
Luftbruecke1: Datei oder Verzeichnis nicht gefunden
not found
# less ifcfg-Auto_Luftbruecke1
ifcfg-Auto_Luftbruecke1: Datei oder Verzeichnis nicht gefunden
not found


HMMM, Network is in funktion with this namens and from anaconda installed like this.

Networkconfiguration

Geräte
nicname: Auto_Luftbruecke1
Hardware: AutoLuftbruecke1    L from Luftbruecke1 is underlined _ in this line
MAC Adresse: E4:D5:3D:08:86:71
Modus: verwaltet

You can´t see the wired LAN on this tab, but i´m still in the www. with wired LAN. If wlan is working? no way to proof, there is no wlan around.

Hardware
Beschreibung   Typ          Gerät   Status
atl1c          Ethernet     em1     System       normaly is named eth0?
ath9k          Wireless     wlan0   System

On this tab the wired LAN is seen.

/etc/sysconfig/network-scripts/ifcfg-Auto_Luftbruecke1     file looks like following, less couldn´t find???

HWADDR=E4:D5:3D:08:86:71
ESSID=Luftbruecke1
MODE=Managed
KEY_MGMT=WPA-PSK
SECURITYMODE=open
TYPE=Wireless
BOOTPROTO=dhcp
DEFROUTE=yes
PEERDNS=yes
PEERROUTES=yes
IPV4_FAILURE_FATAL=yes
IPV6INIT=yes
IPV6_AUTOCONF=yes
IPV6_DEFROUTE=yes
IPV6_PEERDNS=yes
IPV6_PEERROUTES=yes
IPV6_FAILURE_FATAL=no
NAME="Auto Luftbruecke1"
UUID=e499ec38-db71-4054-bb35-36ba67f2d4e8
ONBOOT=yes
DEVICE=Auto_Luftbruecke1
NM_CONTROLLED=yes
USERCTL=yes
RATE=auto
CHANNEL=

/etc/sysconfig/network-scripts/ifcfg-io   file looks like following, less couldn´t find???

DEVICE=lo
IPADDR=127.0.0.1
NETMASK=255.0.0.0
NETWORK=127.0.0.0
# If you're having problems with gated making 127.0.0.0/8 a martian,
# you can change this to something else (255.255.255.255, for example)
BROADCAST=127.255.255.255
ONBOOT=yes
NAME=loopback

Bluetooth is shown as wintux-0 one time, allegedly seen switched on, timebase 120min adjustable and also switched of and could be started again,
but android 3. galaxy gio not found by scan und the mobile also didn´t could scan wintux-0. Next boot systems couldn´t find any 
bluetooth wintux-0, allegedly.
Serviceconfiguration says Network-Manager, Bluetooth, running but network allegedly not running??? I´m still in the www with the wired LAN, looks all curious???

I´m use Redhat since 7.0, later CentOS and Fedora, all is running fine, Server and  Medion Laptop.
But with Fedora 16 x86_64 and CentOS 6 x86_64 is something went nasty wrong by networkconfiguration. In the moment I´m understand nothing at all wat´s going on, if I configure by hand nothing is working after that, strange. Need really a partner for a successful workaround.

Thanks in front
Peter Stidl
Comment 1 Jaroslav Reznik 2012-05-02 07:18:56 EDT
Could you please retry with different Bluetooth UI (the Gnome one, Blueman) so we can be sure it's Bluedevil fault?

Also please correct Summary to more appropriate one, not you laptop configuration. Also I'm confused by the networking issue.
Comment 2 Fedora End Of Life 2013-01-16 09:21:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 10:15:38 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.